<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="f-podla_c_napevu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html" >1</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html" >2</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html" >3</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html" >4</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html" >5</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html" >6</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html" >7</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html" >8</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html" >9</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html" >10</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html" >11</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html" >12</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html" >13</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html" >14</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html" >15</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html" >16</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html" >17</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html" >18</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html" >19</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html" >20</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html" >21</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html" >22</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html" >23</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html" >24</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html" >25</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html" >26</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html" >27</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html" >28</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html" >29</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html" >30</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html" >31</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html" >32</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=33.html" >33</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html" >34</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html" >35</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html" >36</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html" >37</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html" >38</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html" >39</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html" >40</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html" >41</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html" >42</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html" >43</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html" >44</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html" >45</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html" >46</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html" >47</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=48.html" >48</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=49.html" >49</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html" >50</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=51.html" >51</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html" >52</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=53.html" >53</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html" >54</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html" >55</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html" >56</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html" >57</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html" >58</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html" >59</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=60.html" >60</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html" >61</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html" >62</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html" >63</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html" >64</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html" >65</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html" >66</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html" >67</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html" >68</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html" >69</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html" >70</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html" >71</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html" >72</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html" >73</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=74.html" >74</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=75.html" >75</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=76.html" >76</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html" >77</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html" >78</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html" >79</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html" >80</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html" >81</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html" >82</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html" >83</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html" >84</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html" >99</a></p>

        <h1>Katarína vl. (ž.n.18)</h1>

          <dl>
            <dt class=cervene>Výrazové okruhy:</dt>
              <dd>Iz 12 Čerpajme vodu s radosťou...</dd>

          </dl>
<span class="help">- - Súbory pre spracovanie žalmu na tento nápev...
          <span><h4>Všetky...</h4>
                      <p>[<a class=zalm href="../user_files/napevy/z.n.18/z.n.18.eps" />z.n.18.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.18/z.n.18.png" />z.n.18.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.18/z.n.18.sib.html" />z.n.18.sib</a>] 
<br />.</p><h4>... z toho obrázkové (jpg, jpeg, gif, png)</h4><div style="text-align:center;"><a class=zalm href="../user_files/napevy/z.n.18/z.n.18.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.18%252Fz.n.18.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.18.png" /><br />
z.n.18.png</a> <br />
</div></span>
        </span>
<p class=cervene>Pozn.: <sub>Responzá sú zoradené najskôr podľa č. žalmu, až v ňom podľa abecedy.</sub></p>
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">2</a>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 2</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Spievajme nášmu Pánovi hlasom radostným.</strong> (Ž 68) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>pondelok, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 68</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán vchádza ako víťaz </b>, charakter žalmu: <b>Dávidova oslava Pána zástupov pred rozdelením kráľovstva, keď prichádzala archa zmluvy na Sion.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 031</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Všet.: Ž 68</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 287</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_1po__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_1po__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Spievajme nášmu Pánovi hlasom radostným.</strong> (Ž 68) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 68</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán vchádza ako víťaz </b>, charakter žalmu: <b>Dávidova oslava Pána zástupov pred rozdelením kráľovstva, keď prichádzala archa zmluvy na Sion.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 032</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Všet.: Ž 68</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 289</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_2ut__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_2ut__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Spievajme nášmu Pánovi hlasom radostným.</strong> (Ž 68) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>streda, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 68</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán vchádza ako víťaz </b>, charakter žalmu: <b>Dávidova oslava Pána zástupov pred rozdelením kráľovstva, keď prichádzala archa zmluvy na Sion.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 033</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html">Všet.: Ž 68</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 291</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_3st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_3st__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>S radosťou spievajme Pánovi a oslavujme ho.</strong> (Ž 105) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Streda vo Veľkonočnej oktáve</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 034</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 200</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_3st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_3st__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1001</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 24. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>7-8. 9. 10</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 749</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Nádherné a vznešené sú tvoje diela, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1133</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 30. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 848</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c30t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c30t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c30t_5pi__jk.len_ref2.sib.html">len_ref2.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c30t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je milosrdný a milostivý, svoju zmluvu má stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 8. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 5-6. 9ab+10c</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 473</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.len_ref2.sib.html">len_ref2.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je milosrdný a milostivý, svoju zmluvu má stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 27. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 802</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_5pi__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán má svoju zmluvu stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>485</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 2. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 4-5. 9+10c</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li><li>nápev bol vydaný v: <b>prepis 2012</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 380</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c02t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c02t_2ut__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán má svoju zmluvu stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 27. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 7-8. 9+10c</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 792</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_1po__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pravdivé a spravodlivé sú diela tvojich rúk, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>698</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 11. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 7-8</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 530</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké je tajomstvo tvojej lásky, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1001</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 24. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>7-8. 9. 10</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 751</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_4st__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veľké je tajomstvo tvojej lásky, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>999</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 24. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 748</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c24t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čerpajme vodu s radosťou z prameňov spásy.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>428</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Najvätejšieho Srdca Ježišovho, rok B</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 113 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 359</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/najsv_srdca_jezisB.+aleluja-XI.pdf">+aleluja-XI.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/najsv_srdca_jezisB.+aleluja-VI.pdf">+aleluja-VI.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čerpajme vodu s radosťou z prameňov spásy.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 29. týždeň II.</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 028</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 830</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čerpajme vodu s radosťou z prameňov spásy.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>359</b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Nedeľa po 6.jan. - Krst Krista Pána, rok B</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 028 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 96</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/chr_3nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čerpajme vodu s radosťou z prameňov spásy.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>179</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Veľkonočná nedeľa, na vigíliu 5</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1993</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS III, s. 033</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 191</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk0t_vig5c.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk0t_vig5c.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Plesajme a jasajme, lebo uprostred nás je Svätý, Boh.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>531</b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>3. adventná nedeľa, rok C</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 151 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 49</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/adv_3nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Plesajme a jasajme, lebo uprostred nás je Svätý, Boh.</strong> (Iz 12) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>2. júl., Návšteva Panny Márie</b></li><li>žalm: <b>Iz 12</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 151</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 1036</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/07_02_navsteva_p_marie.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoj hnev sa utíšil a potešil si ma.</strong> (Iz 12) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>898</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 19. týždeň II.</b></li><li>žalm: <b>Iz 12</b>, verše: <b>2-3. 4b-d. 5-6.</b>, 
                    názov žalmu: <b>Vďaka za spásu</b>, charakter žalmu: <b>Iz 12 je chválospev vykúpených, ktorým končí rad veľkolepých mesiášskych proroctiev v knihe o Emanuelovi , t.j. Iz 7 až 12. Pramene vôd, v Palestíne veľmi vzácne, sú tu obrazom mesiášskych darov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Všet.: Iz 12</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 673</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c19t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c19t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c19t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Odvekou láskou si nás miloval.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár a... salezián. rodiny, SDB 2006</b>, str.: <b>19</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>31. jan., sv. Jána Boska, k. - hody</b></li><li>žalm: <b>Jer 31</b>, verše: <b></b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 1183</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán nás bude strážiť ako pastier svoje stádo.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>824</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 16. týždeň II.</b></li><li>žalm: <b>Jer 31</b>, verše: <b>10. 11-12b. 13</b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 621</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c16t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c16t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c16t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán nás bude strážiť ako pastier svoje stádo.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>241</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>sobota, 5. pôst. týždeň</b></li><li>žalm: <b>Jer 31</b>, verše: <b>10. 11-12b. 13</b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 184</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post5t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post5t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post5t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post5t_6so__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán nás bude strážiť ako pastier svoje stádo.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1027</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 25. týždeň I.</b></li><li>žalm: <b>Jer 31</b>, verše: <b>10. 11-12b. 13</b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 1205</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c25t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c25t_6so__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán nás bude strážiť ako pastier svoje stádo.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>866</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 18. týždeň II.</b></li><li>žalm: <b>Jer 31</b>, verše: <b>10. 11-12b. 13</b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 1206</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c18t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c18t_3st__jk.odt">odt</a>] 
</p>
</li>
</ul>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">2</a>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=1&amp;napev=18&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 2</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
